#promocje {
   position: relative; 
background: url('http://promero.pl/graph/promocje/naglowek01.jpg') center 110px no-repeat;
}
#promocje h1 {
   color: #515151;
   font-size: 32px;
   font-weight: normal;
   padding: 30px 0 0 20px; 
} 
#promocje h2, #promocje h2 a {
color: #C70B70;
font-weight: normal;
font-size: 24px;
margin-bottom:5px;
text-decoration: none;
line-height:1;
}
#promocje h4 {
   color: #9B9B9B;
   font-size: 11px;
   font-weight: normal;
   padding: 0 0 30px 20px;
}
.promotion-item.first {
   margin-top: 245px;
}
.promotion-item {
   padding: 50px;
overflow:hidden;
}

.promotion-item.first .photo {
float:left;
}
.promotion-item.first .strz {
float:left;
margin: 0 30px;
}
.promotion-item.third .photo {
float:left;
margin-right: -50px;
}
.promotion-item.third .strz {
float:left;
margin: 0 0 0 -40px;
}
.promotion-item.third .description { position:relative;z-index:99;margin-left: 30px;width:400px}
.promotion-item.third {margin-top:-220px}
.promotion-item.second {
margin-top:-90px;}
.promotion-item.second .description {
text-align:right;}
.promotion-item.second .photo {
float:right;
}
.promotion-item.second .strz {
float:right;
margin: 0 30px;
}
.classic {margin-bottom:-7px}
#promocje p {
color:#333;
font-size:12px;
line-height:1.4;
}
.promotion-item.second .price {float:right;margin-bottom:5px !important;}
.promotion-item.third .price {margin-bottom:5px !important;}
#promocje .price {width: 179px;padding-left: 10px;height:49px;text-align: center;color:#fff;margin: 23px 0;font-weight:bold;line-height:49px;}
#promocje .price .big {font-size:24px}
#promocje .price.right {background: url('http://promero.pl/graph/promocje/Cena01.png')}
#promocje .price.left {background: url('http://promero.pl/graph/promocje/Cena02.png')}
#promocje .description {overflow: hidden}
#promocje .contact_text {margin-top: 5px;font-weight: bold;}
#promocje .contact_text a {font-weight: bold;font-size:22px;}
#promocje .small {font-size: 10px;margin-bottom: 15px;}
